<template>
  <xm-cascadeer-com v-bind="$attrs" v-on="$listeners" @input="update" />
</template>

<script>
import components from './_import-components/xm-cascader-render-import'
import areaData from './areadata'
export default {
  name: 'XmCascaderRender',
  components,
  metaInfo: {
    title: 'XmCascaderRender',
  },
  data() {
    return {
      areaData,
      placeholder: '请选择地址',
      val: [],
    }
  },
  mounted() {},
  methods: {
    update(value) {},
  },
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
